/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */

body {
  margin: 0;
  padding: 0;
  background: #E8E8E8 url(../images/background.jpg) no-repeat center top;
  background-attachment: fixed;
}

#page {
  
}

#content,
.region-sidebar-first,
.region-sidebar-second {
  padding-top: 2em;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

#header {
  background: #858585;
  padding-left: 320px;
}

#logo { /* Wrapping link for logo */
  float: left; /* LTR */
  display: block;
  width: 300px;
  height: 125px;
  margin: 0 0 0 -320px;
  padding: 0;
  border: 3px solid #ED1C3C;
}

#name-and-slogan { /* Wrapper for website name and slogan */
  float: left;
  font-style: italic;
  max-width: 70%;
}

input#edit-search-block-form--2 {
  width: 110px;
  background: #EFF8FA url(../images/search-icon.png) 98% 50% no-repeat;
  border: 1px solid #b7d9e9;
  color: #336D83;
  z-index: 999909;
}

#site-name { /* The name of the website */
  margin: 1em 0 0;
  font-size: 1.7em;
  line-height: normal;
}
#site-name a:link,
#site-name a:visited {
  color: #fff;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan { /* The slogan (or tagline) of a website */
  color: #fff;
  margin: .5em 0 0;
  font-size: 1.3em;
  font-weight: normal;
  line-height: normal;
}

.region-header { /* Wrapper for any blocks placed in the header region */
  background-color: #858585;
}

/*
 * Main (container for everything else)
 */

#main {
  background: #fff;
  background-clip:content-box;
  padding-top: 0;
}

/*
 * Content
 */

#content {
}

.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
  margin: 0;
}
.not-logged-in.page-user h1.title,
.page-user-login h1.title,
.page-user-register h1.title,
.page-user-password h1.title,
.contribution-page-25 h1.title,
.contribution-page-26 h1.title,
.contribution-page-27 h1.title,
.contribution-page-28 h1.title,
.page-node-3 h1.title {
  display: none;
}
tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

#main-menu ul {
  list-style: none;
  text-align: center;
}

#main-menu ul li {
  color: #efefef;
  background-color: #2a0428;
  display: block;
  margin: 0px;
  padding: 0px;
  position: relative;
}

#main-menu ul li a {
  color: #efefef;
  text-transform: uppercase;
  display: block;
  padding: 10px 5px;
  margin: 0px;
  font-family: Tahoma;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}

#main-menu ul li a:hover,
#main-menu ul li a.active,
#main-menu ul li a.active-trail {
  background-color: #fff;
  color: #121212;
}


#main-menu ul.menu ul.menu {
  background-color: #2a0428;
  border: 2px solid #2a0428;
  display: none;
  left: 0;
  position: absolute;
  top: 100%;;
  z-index: 10;
}


.block-menu-block .block__title {
  line-height: normal;
}

ul.menu,
#footer ul{
  text-transform: uppercase;
  list-style: none;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 18px;
  margin-top: 0;
  text-align: left;
}

ul.menu li,
#footer ul li {
  display: list-item;
  list-style: none;
  margin-left: 14px;
}

/* MENU NORMAL LINKS COLOR */
ul.menu li a,
#footer ul li a {
  background: url(../images/border-dot.png) left bottom repeat-x;
  color: #525252;
  display: block;
  line-height: 1.2;
  margin-left: -14px;
  text-decoration: none;
  padding: 10px 10px 10px 15px;
}

/* HOVER AND ACTIVE LINKS BG IMAGE */
ul.menu li a:hover,
#footer ul li a:hover {
  color:#000;
}

ul.menu li a.active,
#footer ul li a.active {
  color: #000;
  font-weight: bold;
}

div.block-block2 {
  width: 167px;
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;
}

.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}

.more-link { /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */

.region-sidebar-first {
}

.region-sidebar-first ul.menu,
.region-sidebar-second ul.menu {
  padding-left: 0;
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {
}

/*
 * Footer
 */

#footer {
  background-color: #858585;
}

#footer .block {
  margin-bottom: 0;
}

#footer ul {
  float: left;
  padding-left: 15px;
}

#footer #block-block-3 ul {
  width: 158px;
}

#footer #block-block-4 ul {
  width: 192px;
}
#footer #block-block-5 ul {
  width: 167px;
}

#footer #block-block-6 ul {
  width: 222px;
}

#footer #block-block-7 ul {
  width: 149px;
}
/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
  background-color: #2a0428;
  color: #B4DEF7;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.region-bottom p {
  margin: 0;
  padding: 5px 8px;
}

.logged-in.page-user #page-title {
  display: none;
}

.front #page-title {
  color: #999;
  font-size: large;
  font-style: italic;
}



.caption-right {
  float: right;
  margin: 0 0 1em 1em;
}

.caption-text {
  font-size: small;
  text-align: center;
}
.membership_amount-row4,
.membership_amount-row7 {
  margin-top:20px;
}